{
  "ARaz1_fabric_023.skin_seats.black": {
    "name": "ARaz1_fabric_023.skin_seats.black",
    "mapTo": "ARaz1_fabric_023.skin_seats.black",
    "class": "Material",
    "persistentId": "1850e581-e116-4e35-97a4-8a698f0a5939",
    "Stages": [
      {
        "baseColorFactor": [
          0.183972999,
          0.183972999,
          0.183972999,
          1
        ],
        "metallicFactor": 0.328000009,
        "normalMap": "/vehicles/ARaz1/txt/dtl_roughttexture_005_nrml.dds",
        "normalMapStrength": 2,
        "roughnessFactor": 0.566999972
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "ARaz1_fabric_023.skin_seats.blue": {
    "name": "ARaz1_fabric_023.skin_seats.blue",
    "mapTo": "ARaz1_fabric_023.skin_seats.blue",
    "class": "Material",
    "persistentId": "1ffc3bd8-47f8-42b1-b0ff-581b9424c664",
    "Stages": [
      {
        "baseColorFactor": [
          0.0326980017,
          0.347932994,
          0.78640902,
          1
        ],
        "metallicFactor": 0.328000009,
        "normalMap": "/vehicles/ARaz1/txt/dtl_roughttexture_005_nrml.dds",
        "normalMapStrength": 2,
        "roughnessFactor": 0.566999972
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "ARaz1_fabric_023.skin_seats.grey": {
    "name": "ARaz1_fabric_023.skin_seats.grey",
    "mapTo": "ARaz1_fabric_023.skin_seats.grey",
    "class": "Material",
    "persistentId": "dee61d8d-0a88-4d96-b453-ebc6d8a316ee",
    "Stages": [
      {
        "baseColorFactor": [
          0.419470996,
          0.419470996,
          0.419470996,
          1
        ],
        "metallicFactor": 0.324000001,
        "normalMap": "/vehicles/ARaz1/txt/dtl_roughttexture_005_nrml.dds",
        "normalMapStrength": 2,
        "roughnessFactor": 0.566999972
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "ARaz1_glass.skin_glass.10": {
    "name": "ARaz1_glass.skin_glass.10",
    "mapTo": "ARaz1_glass.skin_glass.10",
    "class": "Material",
    "persistentId": "0ada8675-d8f5-45f7-83a0-552ea70a0f54",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etkc/etkc_glass_ao.data.png",
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "vehicles/etkc/etkc_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etkc/etkc_glass_m.data.png",
        "normalMap": "/vehicles/etkc/etkc_glass_nm.normal.png",
        "opacityFactor": 0.828999996,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/etkc/etkc_glass_r.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "ARaz1_glass.skin_glass.30": {
    "name": "ARaz1_glass.skin_glass.30",
    "mapTo": "ARaz1_glass.skin_glass.30",
    "class": "Material",
    "persistentId": "b905fc5e-ba09-47e9-ba1f-f15259a9b270",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etkc/etkc_glass_ao.data.png",
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "vehicles/etkc/etkc_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etkc/etkc_glass_m.data.png",
        "normalMap": "/vehicles/etkc/etkc_glass_nm.normal.png",
        "opacityFactor": 0.662,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/etkc/etkc_glass_r.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "ARaz1_glass.skin_glass.5": {
    "name": "ARaz1_glass.skin_glass.5",
    "mapTo": "ARaz1_glass.skin_glass.5",
    "class": "Material",
    "persistentId": "9e226940-e8d7-418c-814e-02018e05ea6f",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etkc/etkc_glass_ao.data.png",
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "vehicles/etkc/etkc_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etkc/etkc_glass_m.data.png",
        "normalMap": "/vehicles/etkc/etkc_glass_nm.normal.png",
        "opacityFactor": 0.930999994,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/etkc/etkc_glass_r.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  }
}